=== debian/control ===
Source: rust-wadl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-reqwest-0.11+default-dev (>= 0.11.22-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-xmltree-0.10+default-dev (>= 0.10.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wadl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wadl
X-Cargo-Crate: wadl
Rules-Requires-Root: no

Package: librust-wadl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-mime-0.3+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-reqwest-0.11+default-dev (>= 0.11.22-~~),
 librust-serde-json-1+default-dev,
 librust-syn-2+default-dev,
 librust-url-2+default-dev (>= 2.4-~~),
 librust-xmltree-0.10+default-dev (>= 0.10.3-~~)
Provides:
 librust-wadl+codegen-dev (= ${binary:Version}),
 librust-wadl+default-dev (= ${binary:Version}),
 librust-wadl-0-dev (= ${binary:Version}),
 librust-wadl-0+codegen-dev (= ${binary:Version}),
 librust-wadl-0+default-dev (= ${binary:Version}),
 librust-wadl-0.1-dev (= ${binary:Version}),
 librust-wadl-0.1+codegen-dev (= ${binary:Version}),
 librust-wadl-0.1+default-dev (= ${binary:Version}),
 librust-wadl-0.1.4-dev (= ${binary:Version}),
 librust-wadl-0.1.4+codegen-dev (= ${binary:Version}),
 librust-wadl-0.1.4+default-dev (= ${binary:Version})
Description: WADL parser for Rust - Rust source code
 This package contains the source for the Rust wadl crate, packaged by debcargo
 for use with cargo and dh-cargo.
