=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.1.4 --all-targets --all-features
Features: test-name=rust-wadl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.1.4 --all-targets --no-default-features --features codegen
Features: test-name=librust-wadl-dev:codegen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.1.4 --all-targets
Features: test-name=librust-wadl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.1.4 --all-targets --no-default-features
Features: test-name=librust-wadl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
