## rust-wadl 0.3.0

=== debian/changelog ===
rust-wadl (0.3.0-1) unstable; urgency=medium

  * Package wadl 0.3.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Jun 2024 23:50:59 +0100
