=== debian/control ===
Source: rust-wadl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-iri-string-0.7+default-dev <!nocheck>,
 librust-iri-string-0.7+std-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.21-~~) <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-reqwest-0.11+blocking-dev <!nocheck>,
 librust-reqwest-0.11+default-dev <!nocheck>,
 librust-reqwest-0.11+json-dev <!nocheck>,
 librust-reqwest-0.11+multipart-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.107-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-xmltree-0.10+default-dev (>= 0.10.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wadl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wadl
X-Cargo-Crate: wadl
Rules-Requires-Root: no

Package: librust-wadl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-env-logger-0.10+default-dev,
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~),
 librust-html2md-0.2+default-dev (>= 0.2.14-~~),
 librust-iri-string-0.7+default-dev,
 librust-iri-string-0.7+std-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev (>= 0.4.21-~~),
 librust-mime-0.3+default-dev (>= 0.3.17-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-reqwest-0.11+blocking-dev,
 librust-reqwest-0.11+default-dev,
 librust-reqwest-0.11+json-dev,
 librust-reqwest-0.11+multipart-dev,
 librust-serde-json-1+default-dev (>= 1.0.107-~~),
 librust-syn-2+default-dev,
 librust-url-2+default-dev (>= 2.4-~~),
 librust-xmltree-0.10+default-dev (>= 0.10.3-~~)
Provides:
 librust-wadl+codegen-dev (= ${binary:Version}),
 librust-wadl+default-dev (= ${binary:Version}),
 librust-wadl+env-logger-dev (= ${binary:Version}),
 librust-wadl-0-dev (= ${binary:Version}),
 librust-wadl-0+codegen-dev (= ${binary:Version}),
 librust-wadl-0+default-dev (= ${binary:Version}),
 librust-wadl-0+env-logger-dev (= ${binary:Version}),
 librust-wadl-0.3-dev (= ${binary:Version}),
 librust-wadl-0.3+codegen-dev (= ${binary:Version}),
 librust-wadl-0.3+default-dev (= ${binary:Version}),
 librust-wadl-0.3+env-logger-dev (= ${binary:Version}),
 librust-wadl-0.3.0-dev (= ${binary:Version}),
 librust-wadl-0.3.0+codegen-dev (= ${binary:Version}),
 librust-wadl-0.3.0+default-dev (= ${binary:Version}),
 librust-wadl-0.3.0+env-logger-dev (= ${binary:Version})
Description: WADL parser for Rust - Rust source code
 Source code for Debianized Rust crate "wadl"
