## rust-wadl 0.3.2

=== debian/changelog ===
rust-wadl (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package wadl 0.3.2 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:20:14 +0100

rust-wadl (0.3.2-1) unstable; urgency=medium

  * Package wadl 0.3.2 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 10:16:57 +0100
