=== debian/control ===
Source: rust-wadl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+default-dev (>= 4.2-~~) <!nocheck>,
 librust-clap-4+derive-dev (>= 4.2-~~) <!nocheck>,
 librust-clap-4+env-dev (>= 4.2-~~) <!nocheck>,
 librust-env-logger-0.11+default-dev (>= 0.11.5-~~) <!nocheck>,
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-html2md-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
 librust-iri-string+default-dev (>= 0.7-~~) <!nocheck>,
 librust-iri-string+std-dev (>= 0.7-~~) <!nocheck>,
 librust-lazy-static+default-dev (>= 1.4-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-reqwest+blocking-dev (>= 0.10-~~) <!nocheck>,
 librust-reqwest+default-dev (>= 0.10-~~) <!nocheck>,
 librust-reqwest+json-dev (>= 0.10-~~) <!nocheck>,
 librust-reqwest+multipart-dev (>= 0.10-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.128-~~) <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-xmltree+default-dev (>= 0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wadl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wadl
Homepage: https://github.com/jelmer/wadl
X-Cargo-Crate: wadl
Rules-Requires-Root: no

Package: librust-wadl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+default-dev (>= 4.2-~~),
 librust-clap-4+derive-dev (>= 4.2-~~),
 librust-clap-4+env-dev (>= 4.2-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.5-~~),
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~),
 librust-html2md-0.2+default-dev (>= 0.2.14-~~),
 librust-iri-string+default-dev (>= 0.7-~~),
 librust-iri-string+std-dev (>= 0.7-~~),
 librust-lazy-static+default-dev (>= 1.4-~~),
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-mime-0.3+default-dev (>= 0.3.17-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-reqwest+blocking-dev (>= 0.10-~~),
 librust-reqwest+default-dev (>= 0.10-~~),
 librust-reqwest+json-dev (>= 0.10-~~),
 librust-reqwest+multipart-dev (>= 0.10-~~),
 librust-serde-json-1+default-dev (>= 1.0.128-~~),
 librust-syn-2+default-dev,
 librust-url-2+default-dev (>= 2.5-~~),
 librust-xmltree+default-dev (>= 0.10-~~)
Provides:
 librust-wadl+cli-dev (= ${binary:Version}),
 librust-wadl+codegen-dev (= ${binary:Version}),
 librust-wadl+default-dev (= ${binary:Version}),
 librust-wadl-0-dev (= ${binary:Version}),
 librust-wadl-0+cli-dev (= ${binary:Version}),
 librust-wadl-0+codegen-dev (= ${binary:Version}),
 librust-wadl-0+default-dev (= ${binary:Version}),
 librust-wadl-0.3-dev (= ${binary:Version}),
 librust-wadl-0.3+cli-dev (= ${binary:Version}),
 librust-wadl-0.3+codegen-dev (= ${binary:Version}),
 librust-wadl-0.3+default-dev (= ${binary:Version}),
 librust-wadl-0.3.2-dev (= ${binary:Version}),
 librust-wadl-0.3.2+cli-dev (= ${binary:Version}),
 librust-wadl-0.3.2+codegen-dev (= ${binary:Version}),
 librust-wadl-0.3.2+default-dev (= ${binary:Version})
Description: WADL parser for Rust - Rust source code
 Source code for Debianized Rust crate "wadl"
