## rust-wadl 0.5.1

=== debian/changelog ===
rust-wadl (0.5.1-1) unstable; urgency=medium

  * Package wadl 0.5.1 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Aug 2025 16:55:57 +0100
