=== debian/control ===
Source: rust-wadl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+default-dev <!nocheck>,
 librust-clap-4+derive-dev <!nocheck>,
 librust-clap-4+env-dev <!nocheck>,
 librust-env-logger+default-dev (>= 0.10-~~) <!nocheck>,
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-html2md-0.2+default-dev (>= 0.2.15-~~) <!nocheck>,
 librust-iri-string+default-dev (>= 0.7-~~) <!nocheck>,
 librust-iri-string+std-dev (>= 0.7-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.26-~~) <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+default-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+json-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+multipart-dev (>= 0.11-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.139-~~) <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-xmltree+default-dev (>= 0.10.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wadl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wadl
Homepage: https://github.com/jelmer/wadl
X-Cargo-Crate: wadl
Rules-Requires-Root: no

Package: librust-wadl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-form-urlencoded-1+default-dev (>= 1.2.1-~~),
 librust-html2md-0.2+default-dev (>= 0.2.15-~~),
 librust-iri-string+default-dev (>= 0.7-~~),
 librust-iri-string+std-dev (>= 0.7-~~),
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev (>= 0.4.26-~~),
 librust-mime-0.3+default-dev (>= 0.3.17-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-reqwest+blocking-dev (>= 0.11-~~),
 librust-reqwest+default-dev (>= 0.11-~~),
 librust-reqwest+json-dev (>= 0.11-~~),
 librust-reqwest+multipart-dev (>= 0.11-~~),
 librust-serde-json-1+default-dev (>= 1.0.139-~~),
 librust-syn-2+default-dev,
 librust-url-2+default-dev,
 librust-xmltree+default-dev (>= 0.10.0-~~)
Provides:
 librust-wadl+async-dev (= ${binary:Version}),
 librust-wadl+blocking-dev (= ${binary:Version}),
 librust-wadl+cli-dev (= ${binary:Version}),
 librust-wadl+codegen-dev (= ${binary:Version}),
 librust-wadl+default-dev (= ${binary:Version}),
 librust-wadl-0-dev (= ${binary:Version}),
 librust-wadl-0+async-dev (= ${binary:Version}),
 librust-wadl-0+blocking-dev (= ${binary:Version}),
 librust-wadl-0+cli-dev (= ${binary:Version}),
 librust-wadl-0+codegen-dev (= ${binary:Version}),
 librust-wadl-0+default-dev (= ${binary:Version}),
 librust-wadl-0.5-dev (= ${binary:Version}),
 librust-wadl-0.5+async-dev (= ${binary:Version}),
 librust-wadl-0.5+blocking-dev (= ${binary:Version}),
 librust-wadl-0.5+cli-dev (= ${binary:Version}),
 librust-wadl-0.5+codegen-dev (= ${binary:Version}),
 librust-wadl-0.5+default-dev (= ${binary:Version}),
 librust-wadl-0.5.1-dev (= ${binary:Version}),
 librust-wadl-0.5.1+async-dev (= ${binary:Version}),
 librust-wadl-0.5.1+blocking-dev (= ${binary:Version}),
 librust-wadl-0.5.1+cli-dev (= ${binary:Version}),
 librust-wadl-0.5.1+codegen-dev (= ${binary:Version}),
 librust-wadl-0.5.1+default-dev (= ${binary:Version})
Description: WADL parser for Rust - Rust source code
 Source code for Debianized Rust crate "wadl"
