=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.5.1 --all-targets --all-features
Features: test-name=rust-wadl:@
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.5.1 --all-targets --no-default-features --features async
Features: test-name=librust-wadl-dev:async
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.5.1 --all-targets --no-default-features --features blocking
Features: test-name=librust-wadl-dev:blocking
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.5.1 --all-targets --no-default-features --features cli
Features: test-name=librust-wadl-dev:cli
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.5.1 --all-targets --no-default-features --features codegen
Features: test-name=librust-wadl-dev:codegen
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.5.1 --all-targets
Features: test-name=librust-wadl-dev:default
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wadl 0.5.1 --all-targets --no-default-features
Features: test-name=librust-wadl-dev:
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
