## rust-wadl 0.5.2

=== debian/changelog ===
rust-wadl (0.5.2-1) unstable; urgency=medium

  * Package wadl 0.5.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Nov 2025 02:57:29 +0000
