=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  librust-iri-string+default-dev (>= 0.7-~~) <!nocheck>,
  librust-iri-string+std-dev (>= 0.7-~~) <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
- librust-log-0.4+default-dev (>= 0.4.26-~~) <!nocheck>,
+ librust-log-0.4+default-dev (>= 0.4.27-~~) <!nocheck>,
  librust-mime-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
@@ -23,19 +23,18 @@
  librust-reqwest+default-dev (>= 0.11-~~) <!nocheck>,
  librust-reqwest+json-dev (>= 0.11-~~) <!nocheck>,
  librust-reqwest+multipart-dev (>= 0.11-~~) <!nocheck>,
- librust-serde-json-1+default-dev (>= 1.0.139-~~) <!nocheck>,
+ librust-serde-json-1+default-dev (>= 1.0.143-~~) <!nocheck>,
  librust-syn-2+default-dev <!nocheck>,
  librust-url-2+default-dev <!nocheck>,
  librust-xmltree+default-dev (>= 0.10.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wadl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wadl
 Homepage: https://github.com/jelmer/wadl
 X-Cargo-Crate: wadl
-Rules-Requires-Root: no
 
 Package: librust-wadl-dev
 Architecture: any
@@ -52,7 +51,7 @@
  librust-iri-string+default-dev (>= 0.7-~~),
  librust-iri-string+std-dev (>= 0.7-~~),
  librust-lazy-static-1+default-dev,
- librust-log-0.4+default-dev (>= 0.4.26-~~),
+ librust-log-0.4+default-dev (>= 0.4.27-~~),
  librust-mime-0.3+default-dev (>= 0.3.17-~~),
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
@@ -60,7 +59,7 @@
  librust-reqwest+default-dev (>= 0.11-~~),
  librust-reqwest+json-dev (>= 0.11-~~),
  librust-reqwest+multipart-dev (>= 0.11-~~),
- librust-serde-json-1+default-dev (>= 1.0.139-~~),
+ librust-serde-json-1+default-dev (>= 1.0.143-~~),
  librust-syn-2+default-dev,
  librust-url-2+default-dev,
  librust-xmltree+default-dev (>= 0.10.0-~~)
@@ -82,11 +81,11 @@
  librust-wadl-0.5+cli-dev (= ${binary:Version}),
  librust-wadl-0.5+codegen-dev (= ${binary:Version}),
  librust-wadl-0.5+default-dev (= ${binary:Version}),
- librust-wadl-0.5.1-dev (= ${binary:Version}),
- librust-wadl-0.5.1+async-dev (= ${binary:Version}),
- librust-wadl-0.5.1+blocking-dev (= ${binary:Version}),
- librust-wadl-0.5.1+cli-dev (= ${binary:Version}),
- librust-wadl-0.5.1+codegen-dev (= ${binary:Version}),
- librust-wadl-0.5.1+default-dev (= ${binary:Version})
+ librust-wadl-0.5.2-dev (= ${binary:Version}),
+ librust-wadl-0.5.2+async-dev (= ${binary:Version}),
+ librust-wadl-0.5.2+blocking-dev (= ${binary:Version}),
+ librust-wadl-0.5.2+cli-dev (= ${binary:Version}),
+ librust-wadl-0.5.2+codegen-dev (= ${binary:Version}),
+ librust-wadl-0.5.2+default-dev (= ${binary:Version})
 Description: WADL parser for Rust - Rust source code
  Source code for Debianized Rust crate "wadl"
