## rust-wadl 0.5.3

=== debian/changelog ===
rust-wadl (0.5.3-1) unstable; urgency=medium

  * Package wadl 0.5.3 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 Nov 2025 13:30:09 +0000
