=== debian/control ===
--- 
+++ 
@@ -81,11 +81,11 @@
  librust-wadl-0.5+cli-dev (= ${binary:Version}),
  librust-wadl-0.5+codegen-dev (= ${binary:Version}),
  librust-wadl-0.5+default-dev (= ${binary:Version}),
- librust-wadl-0.5.2-dev (= ${binary:Version}),
- librust-wadl-0.5.2+async-dev (= ${binary:Version}),
- librust-wadl-0.5.2+blocking-dev (= ${binary:Version}),
- librust-wadl-0.5.2+cli-dev (= ${binary:Version}),
- librust-wadl-0.5.2+codegen-dev (= ${binary:Version}),
- librust-wadl-0.5.2+default-dev (= ${binary:Version})
+ librust-wadl-0.5.3-dev (= ${binary:Version}),
+ librust-wadl-0.5.3+async-dev (= ${binary:Version}),
+ librust-wadl-0.5.3+blocking-dev (= ${binary:Version}),
+ librust-wadl-0.5.3+cli-dev (= ${binary:Version}),
+ librust-wadl-0.5.3+codegen-dev (= ${binary:Version}),
+ librust-wadl-0.5.3+default-dev (= ${binary:Version})
 Description: WADL parser for Rust - Rust source code
  Source code for Debianized Rust crate "wadl"
